html{background-color:#004040;
/*font-size: 40px;
	color: #169385;*/
}
@font-face {
	font-family: 'MTCORSVA';
	src: url('MTCORSVA.eot');
	src: local('MTCORSVA'), url('MTCORSVA.woff') format('woff'), url('MTCORSVA.ttf') format('truetype');
}
/* use this class to attach this font to any element i.e. <p class="fontsforweb_fontid_6771">Text with this font applied</p> */
.monotype {color:teal; font-family: 'MTCORSVA' !important;}
body {
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	padding:10px;
	background-color:#ffffff;
	border-radius: 25px; border: 3px solid #999900;
	
}

h1 {font-size:300%;color:#169385; 	font-family: 'MTCORSVA' !important; margin-bottom:0;border-bottom:0;}
h2 {font-size:250%;	color:#169385; 	font-family: 'MTCORSVA' !important;}
h3 {font-size:150%;	color:#169385; 	font-family: 'MTCORSVA' !important;  margin-bottom:0;border-bottom:0;}
h4 {font-size:150%;	color:#169385; 	}

table {
	margin-left:auto;
	margin-right:auto;
	width:90%;}
	
th {color:#CCCCCC; background-color:teal;}
td  {color:teal; background-color:#cccccc;}

a, a:link {color:teal; text-decoration:none;}
a:visited {color:#999900;}
a:hover,  a:active{color:#009900;}

figure {margin:0; padding:0; float:left;display:inline-block    display: block;
    -webkit-margin: 0;}
figure img {margin:0; padding:0px;}
figcaption {     display: block;}
